astro py:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- Astropy v0.3 »
- Cosmological Calculations (`astropy.cosmology`) »
- arcsec_per_kpc_proper

# arcsec_per_kpc_proper

`astropy.cosmology.funcs.``arcsec_per_kpc_proper`(z, cosmo=None)

  Angular separation in arcsec corresponding to a proper kpc at redshift `z`.

  Parameters:

  z : array_like

  > Input redshifts.

  Returns:

  theta : astropy.units.Quantity

  > The angular separation in arcsec corresponding to a proper kpc at each input redshift.